[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC4 Drives me nuts. Help!



On Monday 20 March 2006 9:38 am, Tomas Larsson wrote:
> Trying to install MySQL.
> I assume that it is RPM that handles the stuff in KDE.
>
> I am getting an error message that 'qt-devel''3.3.4''15.4' is needed.
>
> Now manually doing "rpm -i qt-devel-3.3.4-15.4.i386.rpm" gives me the
> result "allready installed"
>
> But MySQL is still refusing to install, since it thinks that qt-devel IS
> NOT installed.
>
> Help what should I do?
>
>
> There must surly be a simpler way to install, than having to manually find
> all missing packages.
>
> Me thinks that LINUX is loosing out big style because of the difficultioes
> to install a simple program.
>
>
>
> With best regards
>
> Tomas Larsson
> Sweden
>
> Verus Amicus Est Tamquam Alter Idem


What version of MySQL are you trying to install?
What version of Fedora?
-- 
Some people have convictions.
Some people have opinions
I think I'll have a cheeseburger!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]